.jcarousel-skin-tango .jcarousel-container {
    border: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 278px;
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  278px;
    height: 67px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 83px;
    height: 63px;
    border: 2px solid #212121;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 8px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 8px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: 0;
    width: 42px;
    height: 42px;
    cursor: pointer;
    background: transparent url(../images/jCarArrows.png) no-repeat -42px 0;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    width: 42px;
    height: 42px;
    left: 0;
    cursor: pointer;
    background: transparent url(../images/jCarArrows.png) no-repeat 0 0;
}